Aller au contenu
  • 0

Cube avec les 39029,39028


Afro94

Question

Version des Files / Type d’Émulateur : FE 2016

 

1. Description du dysfonctionnement / Question :
 

Bonjour !

Il est impossible d’utiliser les items 39028 et 39029 dans un cube ou dans une quete lua.

Si vous savez comment résoudre ce problème, j’attends votre réponse avec impatience !

Merci !!

 

J'affirme avoir lu et accepté le règlement de Funky Émulation

Modifié par Afro94
Lien à poster

2 réponses à cette question

Messages recommandés

  • 0

Hellow !

 

Donc j’ai réussi à «contourner»  le problème, j’ai utilisé les items avec le vnum : 71084 et 71085 dans mon cube.

Et par tout hasard, le cube fonctionne avec ces vnums mais il prend en compte aussi mes items 39028 et 39029.

De plus les items 39028,39029 et 71084 et 71085 peuvent s’empiler.

A LOCK Merci !

Modifié par Afro94
Lien à poster
Invité
Ce sujet ne peut plus recevoir de nouvelles réponses.


×
×
  • Créer...

Information importante

Conditions d’utilisation / Politique de confidentialité / Règles / Nous avons placé des cookies sur votre appareil pour aider à améliorer ce site. Vous pouvez choisir d’ajuster vos paramètres de cookie, sinon nous supposerons que vous êtes d’accord pour continuer.